Subject: Re: bug#30872: incorrect byte-compile of closure called from local funcalled function

From: Stefan Monnier <[email-masked]>
Date: Thu, 07 Jun 2018 22:43:13 -0400

> so `params' wasn't handled properly.  I copied and adapted that code to
> the corresponding place in cconv-convert, and it seems to work.  Please
> review for sanity.

Looks sane, thank you.  Even better would be to try and share this code
rather than duplicate it.  Please try and add some comment in the code,
tho: it's rather dry (and yes, I know I'm largely to blame for it).

Also don't forget to add a corresponding testcase.

        Stefan